﻿body, div, p, h1, h2, h3, h4, ul, li, table {
    margin: 0;
    padding: 0;
    border: none;
}

body {
    background: white;
    font-family: Tahoma, Arial, sans-serif;
    font-size: 75%;
}


/* Content Page Layout             */
.surveyarea {
    padding: 0px;
    background: #FFF url(images/top.png) no-repeat left top;
    margin-left: auto;
    margin-right: auto;
    width: 100em;
}

    .surveyarea p {
        padding: 0px;
    }

.surveyheading {
    background-image: url(images/NTT_logo.png);
    background-position: left;
    padding-bottom: 20px;
    font-family: Arial, Sans-Serif;
    font-weight: bold;
    font-size: 3em;
    background-repeat: no-repeat;
    height: 70px;
    text-align: center;
    line-height: 90px;
}


.surveyheading_ {
    background-image: url(images/NTT_logo.png);
    background-position: left;
    padding-bottom: 20px;
    color: Black;
    font-family: Arial, Sans-Serif;
    font-weight: bold;
    font-size: 3em;
    background-repeat: no-repeat;
    height: 70px;
}

.surveysubheading {
    font-weight: bold;
    font-size: 16px;
    padding-left: 130px;
    width: 650px;
}

.surveyq {
    font-weight: normal;
    font-size: 14px;
    padding-left: 181px;
    width: 650px;
}

.surveyrating {
    padding-left: 230px;
    height: 40px;
}

.surveyratinglabel {
    padding-left: 15px;
    vertical-align: middle;
    height: 40px;
    font-weight: bold;
    line-height: 25px;
    color: Gray;
}

.surveyboxes {
    font-family: Arial;
    font-size: Smaller;
    /*padding-left:130px;*/
    resize: both;
    overflow: auto;
    width: 620px;
    width: 70%;
    margin-left: 15%;
    margin-right: 15%;
}

.surveyRef {
    font-family: Arial;
    font-size: Smaller;
    /*padding-left:130px;*/
    margin-right: 130px;
    resize: both;
    overflow: auto;
    width: 620px;
    float: right;
    text-align: right;
    margin-top: -42px;
}

.surveyboxeslabel {
    font-family: Arial;
    font-size: Smaller;
    padding-left: 180px;
}

.surveyboxeslabelMax {
    font-family: Arial;
    font-size: Smaller;
    padding-left: 130px;
}

.surveyratingback {
    /*background:url(images/rating_background_5.png) left top no-repeat;*/
    height: 40px;
    padding-left: 3px;
}

.surveymessageheading {
    font-weight: bold;
    font-size: 18px;
    text-align: center;
}

.surveyThankYou {
    font-size: 16px;
    padding-left: 120px;
    width: 550px;
}


.surveymessage {
    font-weight: normal;
    font-size: 14px;
    text-align: center;
}



/* Rating */
.ratingStar {
    font-size: 0pt;
    width: 34px;
    height: 60px;
    margin: 0px;
    padding: 0px;
    cursor: pointer;
    display: block;
    background-repeat: no-repeat;
}

.filledRatingStar {
    /*background-image: url(Images/FilledStar.png);*/
    background-image: url(Images/check_small_4.png);
    height: 40px;
}

.emptyRatingStar {
    /*background-image: url(Images/EmptyStar.png);*/
    background-image: url(Images/check_faded_small_4.png);
    height: 40px;
}

.savedRatingStar {
    background-image: url(Images/check_small_4.png);
    height: 40px;
}


.surveyRatingImages {
    padding-left: 130px;
    height: 40px;
}




.surveyboxesComments {
    font-family: Arial;
    font-size: Smaller;
}

.divRating {
    width: 70%;
    margin-left: 15%;
    margin-right: 15%;
}


.surveysubheading {
    font-weight: bold;
    font-size: 16px;
    padding-left: 20px;
    width: 650px;
}

.questionSubHeading {
    font-weight: bold;
    font-size: 16px;
    width: 650px;
}



#SurvevForm {
    padding: 1%;
}

.surveyFormHighlight {
    box-shadow: 0px 0px 2px 1px #888888;
    padding: 1%;
}



.survey_Headings {
    font-weight: bold;
    font-size: 16px;
    text-align: center;
}


.surveyq_submitBtn {
    font-weight: normal;
    font-size: 14px;
    text-align: right;
    padding-left: 380px;
    width: 650px;
    padding-bottom: 50px;
}



.surveyheading_GS {
    padding-bottom: 20px;
    color: Black;
    font-family: Arial, Sans-Serif;
    font-weight: bold;
    font-size: 3em;
    background-repeat: no-repeat;
    height: 70px;
}

.surveyheading_Feedback {
    background-image: url(images/NTT_logo.png);
    background-position: left;
    padding-bottom: 20px;
    line-height: 90px;
    text-align: center;
    color: Black;
    font-family: Arial, Sans-Serif;
    font-weight: bold;
    font-size: 3em;
    background-repeat: no-repeat;
    height: 70px;
}



.surveyheading_admin {
    padding-bottom: 20px;
    color: Black;
    font-family: Arial, Sans-Serif;
    font-weight: bold;
    font-size: 3em;
    background-repeat: no-repeat;
    height: 70px;
}
